Уважаемые клиенты, 

Для той версии phpMyAdmin, которую мы использовали на наших серверах, на днях появилась информация об уязвимости. 

Поэтому сегодня ночью мы обновили phpmyadmin на всех серверах до последней версии 3.4.9. 

Так же мы перевели phpmyadmin на безопасное соединение по https:// протоколу. Теперь при заходе в phpmyadmin Вас автоматически будет перенаправлять на https://ВашСервер.vps-private.net/phpmyadmin.

На данный момент сертификат не доверенный, но вполне рабочий, поэтому если ваш браузер сообщает о неправильном (не доверенном) сертификате, просто подтвердите его использование и продолжайте работать с phpMyAdmin.

В ближайшее время мы поставим доверенный сертификат, и это предупреждение не будет появляться.

С Уважением,
команда  IT Patrol inc.

Комментарии (1)

synapse #
8 лет 46 недель назад
старейшина

Вебдванольненький пхпмайадмин
мимимими=)